/**
 * \mainpage
 * The MarlinTPC Package: Reconstruction, Simulation, and Analysis of TPC data.
 *
 * Please have a look to the external <A HREF="https://wiki-zeuthen.desy.de/MarlinTPC/MarlinTPC"
 * TARGET="_blank">MarlinTPC-Wiki</A> to find more documentation
 * on using and developing the software.
 *
 * The coding rules for MarlinTPC are maintained in a commented configuration file for
 * clang-tidy: \ref MarlinTPC_CodingRules "MarlinTPC_CodingRules". It is automatically
 * linked from this documentation starting from Doxygen Version 1.8.
 */

/**
 * Namespace for the MarlinTPC Package: Reconstruction, Simulation, and
 * Analysis of TPC data.
 *
 * This serves to isolate names from possible duplicates in other Marlin libraries
 * and the closely related project TPCCondData.
 */
namespace marlintpc
{
}
